기타
발신번호 표기 신청
본인 확인을 통과한 브라우저가 표시할 번호와 통신가입증명원을 냅니다. 승인은 심사에서 합니다.
Path Parameters
token*string
표기 신청 링크에 포함된 고엔트로피 세션 토큰
Length
32 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/presentation-sessions/stringstringstringstringstringst/submit" \ -H "Content-Type: application/json" \ -d '{ "clientSecret": "browser-session-secret", "number": "0212345678", "documentUri": "gs://bucket/presentation-number-documents/AC1a2b3c4d/file.pdf", "consent": true }'{
"state": "submitted",
"presentationNumber": "string"
}Empty
Empty
Empty
Empty
Empty